Bug 1396579 - UI: Task status icons are not aligned properly
Summary: UI: Task status icons are not aligned properly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Eric Winchell
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:task
Depends On: 1393881
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 16:24 UTC by Satoe Imaishi
Modified: 2017-04-12 14:33 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393881
Environment:
Last Closed: 2017-04-12 14:33:43 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
Screenshot showing actual results (24.36 KB, image/png)
2017-01-27 06:36 UTC, Satyajit Bulage
no flags Details
Chrome (18.12 KB, image/png)
2017-02-15 20:13 UTC, Eric Winchell
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-01-06 16:30:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/658a2c50cf9787e529de52c5f3ae3e0f64a1eecb

commit 658a2c50cf9787e529de52c5f3ae3e0f64a1eecb
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 17 13:43:53 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:28:12 2017 -0500

    Merge pull request #12714 from epwinchell/task_options
    
    Correct task icon styling
    (cherry picked from commit afb1818bf009f2252ab4873e8d6c60bc4684d6a8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396579

 app/views/miq_task/_tasks_options.html.haml | 15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

Comment 3 Satyajit Bulage 2017-01-27 06:36:13 UTC
Created attachment 1245017 [details]
Screenshot showing actual results

See the attached screenshot, Still, I am able to see the misalignment with the checkbox and the Text associated with it.

Comment 4 Eric Winchell 2017-02-15 20:10:33 UTC
Hi Satyajit, What OS and Browser ver are you using? Thanks. Eric

Comment 5 Eric Winchell 2017-02-15 20:12:28 UTC
Created attachment 1250714 [details]
Safari

Comment 6 Eric Winchell 2017-02-15 20:13:05 UTC
Created attachment 1250715 [details]
Chrome

Comment 10 CFME Bot 2017-02-28 17:28:12 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3b37c360602464e568418c550e4d573f5c410aae

commit 3b37c360602464e568418c550e4d573f5c410aae
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Mon Feb 27 18:51:43 2017 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Mon Feb 27 18:51:43 2017 -0500

    Adjust checkbox styling on My Tasks screen
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396579

 app/views/miq_task/_tasks_options.html.haml | 49 +++++++++++++++--------------
 1 file changed, 25 insertions(+), 24 deletions(-)

Comment 11 CFME Bot 2017-03-09 19:31:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6f78ac754f27cc7f644b884c927c509e19931a36

commit 6f78ac754f27cc7f644b884c927c509e19931a36
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Feb 28 09:25:36 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 9 14:29:59 2017 -0500

    Merge pull request #504 from epwinchell/tasks_fedora
    
    Adjust checkbox styling on My Tasks screen
    (cherry picked from commit c938b52bf45adf787c1f20980d75e9844bd0ac97)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396579

 app/views/miq_task/_tasks_options.html.haml | 49 +++++++++++++++--------------
 1 file changed, 25 insertions(+), 24 deletions(-)

Comment 12 Satyajit Bulage 2017-03-24 13:54:20 UTC
Task status icons are aligned properly.

Verified Version: 5.7.2.0.20170321181409_349f1b1

Comment 14 errata-xmlrpc 2017-04-12 14:33:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.